/* PODSTAWOWE KLASY */
body {background-color: #ffffff; background-image: url('../images/bg.jpg'); background-repeat: repeat-x; padding: 0px; margin-left: auto; margin-right: auto; width: 876px; margin-top: 0px; 	font: 12px Arial, tahoma, sans-serif; font-size: 16px;}
html, div, applet, object, iframe,
h1, h2, h3, h4, h5, h6, blockquote, pre, abbr, acronym, address, big, cite, code,
del, dfn, font, img, ins, kbd, q, s, samp, strike, sub, sup, tt, var,
dl, dt, dd, ol, 
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th {
	margin: 0;
	padding: 0;
	border: 0px none;
	outline: 0;
	font-weight: normal;
	font-style: inherit;
	font-family: inherit;
	vertical-align: baseline;
	font-family: arial;
	line-height: 21px;
	font-size: 13px;
	color: #000;
	text-align: left
}
p {margin: 0px; padding: 14px 0px 14px 0px;}
a {color: #de2418; outline: 0; font-weight: bold;}
a:hover {text-decoration: none;}
small {font-size: 12px;}
.clear {clear: both;}
#page {width: 95%; margin: 40px auto 0px auto; min-height: 300px;}
.buttonheading {display: none;}
h2, .componentheading, h1 {border-bottom: 1px solid #000; color: #de2418; font-size: 17px; padding-bottom: 5px; padding-left: 5px; font-weight: bold;}


form#form-login fieldset { border: 0px none; margin: 0em; padding: 0.2em}
form#form-login ul { padding-left: 20px; }



legend {
	margin: 0;
	padding: 0 10px;
}

form {
  margin: 0;
  padding: 0;
}
table.nopad {
	width: 100%;
	border-collapse: collapse;
	padding: 0;
	margin: 0;
	margin-bottom: 15px;
}

table.nopad td.middle_pad {
	width: 20px;
}

.name, .pass {width: 200px;}
.name input, .pass input {border: 1px solid #ccc; width: 200px;}

/* Tooltips */

.tool-tip {
	float: left;
	background: #ffc;
	border: 1px solid #D4D5AA;
	padding: 5px;
	max-width: 200px;
}

.tool-title {
	font-size: 100%;
	font-weight: bold;
	margin-top: -15px;
	padding-top: 15px;
	padding-bottom: 5px;
	background: url('../../system/images/selector-arrow.png') no-repeat;; margin-left:0; margin-right:0; margin-bottom:0; padding-left:0; padding-right:0
}

.tool-text {
	font-size: 100%;
	margin: 0;
}


fieldset.publishing {display: none;}

#system-message {background: #fffde1; margin: 10px auto 10px auto; width: 98%; padding: 4px; border: 1px solid #fff89b; color: #3e736d;}
#system-message ul, #system-message dt {color: #3e736d; font-weight: bold;}
#system-message dt.error, #system-message dd.error message fade {color: #de2418;  font-weight: bold;}


#right_box {float: left; width: 200px; background: #f9f9f9; margin-right: 10px;}
#right_box h3 {margin-bottom: 10px; font-size: 15px; border: 1px solid #006262; background: #3e736d; color: #fff; width: 190px; padding-left: 7px; font-weight: bold;}
#right_box p {margin: 0px; padding: 0px;}
#right_box a {font-weight: normal; font-size: 13px;}


#order_now {text-align: right; border-bottom: 1px dotted #ccc; padding-bottom: 7px; font-weight: bold; font-family: 'trebuchet ms'; font-style: italic; font-size: 16px; margin-right: 10px; margin-bottom: 10px;}
#order_now span {color: #00a400; text-decoration: blink; font-size: 20px; font-style: normal; padding: 3px;}
#order_now a {text-decoration: none; color: #999;}
#order_now a:hover {text-decoration: none; color: #000;}


#order_now_cctv {text-align: left; border-bottom: 1px dotted #ccc; padding-bottom: 7px; font-weight: bold; font-family: 'trebuchet ms'; font-style: italic; font-size: 16px; margin-right: 10px; margin-bottom: 10px;}
#order_now_cctv span {color: #00a400; text-decoration: blink; font-size: 20px; font-style: normal; padding: 3px;}
#order_now_cctv a {text-decoration: none; color: #000;}
#order_now_cctv a:hover {text-decoration: none; color: #999;}


#top_border {height: 24px; margin-top: 20px;}
#top_border #left {width: 24px; height: 100%; background-image: url('../images/corner1.png'); float: left;}
#top_border #center {width: 827px; height: 100%; background-image: url('../images/bg_border.png'); float: left;}
#top_border #right {width: 25px; height: 100%; background-image: url('../images/corner2.png'); float: left;}

#bg {background-image: url('../images/bg_border2.png'); width: 100%; height: 100%; }

#top #left2 {float: left; margin-left: 40px; margin-top: 30px;}
#top #right2 {float: left; background-image: url('../images/pilot.jpg'); width: 284px; height: 158px;}

#menu {height: 76px;}
#menu #left3 {width: 20px; margin-left: 12px; height: 100%; background-image: url('../images/menu_l.png'); float: left;}
#menu #center3 {width: 815px; text-align: center; height: 100%; background-image: url('../images/menu.png'); float: left;}
#menu #center3 a {font-family: 'trebuchet ms'; display: block; float: left; padding-right: 5px; padding-left: 5px; color: #fff; font-size: 15px; text-decoration: none; font-weight: bold; line-height: 70px; height: 75px; padding-top: 0px; margin: 0px;}
#menu #center3 a:hover {text-decoration: underline;}

#menu #center3 #active_menu {color: #ffce09; background-image: url('../images/hover.png');}
#menu #center3 a:hover#active_menu {text-decoration: none;}

.mainlevel {float: left; line-height: 70px; color: #3e736d; font-size: 17px; font-weight: normal;}


#menu #right3 {width: 17px; height: 100%; background-image: url('../images/menu_r.png'); float: left;}
#wrapper {margin-left: 14px; margin-right: 14px; margin-top: 10px;}


#promo1 {float: left; background-image: url('../images/promo1.jpg'); width: 414px; height: 424px;}
#promo2 {float: right; background-image: url('../images/promo2.jpg'); width: 414px; height: 424px;}

#booster1 {float: left; background-image: url('../images/promo3.jpg'); width: 373px; height: 382px;}
#booster2 {float: right; background-image: url('../images/promo4.jpg'); width: 373px; height: 382px;}

.pack {border-bottom: 1px dotted #ccc; padding-bottom: 5px;}
.pack .left5 {float: left; padding: 5px 12px 5px 10px;}
.pack .left5 img.img1 {padding-bottom: 7px; border-bottom: 1px dotted #ccc; margin-bottom: 5px;}

.pack .right5 {float: left; color: #000; font-size: 16px; padding-top: 40px; text-align: left;}
.pack .right5 strong, .pack .right5 b {color: #000; background: #fff; font-variant: small-caps;}

.pack .right5 i, .pack .right5 i {color: #de2418; font-style: normal; padding-left: 5px; font-size: 17px; font-family: georgia; font-weight: bold;}




.price2 {background-image: url('../images/price.png'); float: right; width: 103px; height: 102px;}
.price2 div {margin-top: 40px; font-family: georgia; font-weight: bold; font-size: 24px; color: #fff; text-align: center; line-height: 17px;}
.price2 div small{font-size: 11px; font-family: arial;}

.lead {margin-top: 60px; height: 310px;}
.lead li {color: #000; padding: 0px; font-weight: normal; list-style-image: url('../images/plus.png'); font-size: 16px; line-height: 16px; margin-left:20px; margin-right:0px; margin-top:0px; margin-bottom:6px}
.lead ul {margin: 0px 0px 0px 20px; padding: 0px; line-height: -10px;  font-size: 13px;}
.lead b, .lead strong {color: #3c746b; font-weight: bold;}

.get {width: 390px; font-weight: bold; font-size: 14px; margin: 20px auto 0px 10px;}

.btn {float: right; margin-right: 10px; border: none; font-size: 18px; text-decoration: none; line-height: 36px; text-align: center; background-image: url('../images/btn.png'); color: #fff; width: 132px; height: 40px; display: block;}

.btn2 {float: right; margin-right: 10px; border: none; font-size: 18px; text-decoration: none; line-height: 36px; text-align: center; background-image: url('../images/btn2.png'); font-weight: bold; background-color: transparent; color: #fff; width: 115px; height: 40px; display: block;}


.btn2:hover, .btn:hover {color: #ffffae; text-decoration: underline;}
a:hover.btn, a:hover.btn2 {color: #ffffae; text-decoration: underline;}
a:active.btn, a:active.btn2 {color: #fff; text-decoration: underline;}


#footer {background-image: url('../images/footer.png'); width: 100%; height: 101px;}
#footer #wrapper2 {width: 90%; margin: auto; text-align: center; padding-top: 26px;}
#footer #wrapper2 small {font-size: 12px;}
#footer #wrapper2 small a {font-size: 12px; font-weight: normal; color: #000;}


table#channels {border-top: 1px solid #ccc; border-right: 2px solid #ccc; border-bottom: 3px solid #ccc; border-left: 1px solid #ccc;}
table#channels td {border-right: 1px solid #ddd; padding: 0px 0px 20px 9px; width: 150px; font-size: 13px;}
table#channels td div {font-size: 15px; border: 1px solid #006262; margin: 1px 1px 15px -8px; background: #3e736d; color: #fff; width: 150px; padding-left: 7px; font-weight: bold;}
table#channels td p {margin: 0px; padding: 0px;}



table#multiroom {border-top: 1px solid #ccc; border-right: 2px solid #ccc; border-bottom: 3px solid #ccc; border-left: 1px solid #ccc;}
table#multiroom td.desc3 {font-size: 13px; padding: 0px 0px 10px 9px; border-bottom: 1px solid #005959; margin: 1px 1px 15px -8px; background: #3e736d; color: #fff; width: 260px; padding-left: 7px; font-weight: bold;}

table#multiroom td.price3 {border-bottom: 1px solid #ddd; line-height: 18px; font-size: 13px; padding: 0px 0px 10px 9px; width: 170px; font-weight: bold; background: #fffab3; color: #000;}
table#multiroom td.price3 strong {color: #de2418; font-size: 14px; padding: 1px;}

table#multiroom td.other {line-height: 17px; padding: 10px; font-size: 13px;}


/* contact */
#aiContactSafeForm {padding-top: 20px;}
#aiContactSafe_contact_form {width: 370px;}
.required_field {font-size: 11px; color: #de2418;}
a#change-image {font-size: 12px;}

#aiContactSafeSend input {background: #3e736d; color: #fff; font-weight: bold; border: 1px solid #005959;}
#aiContactSafe_info {font-size: 12px;}


.step {font-size: 16px; color: #000; font-weight: bold; border: none; padding-bottom: 15px;}

.form_left {width: 250px; font-size: 13px; text-align: left; height: 30px;}

big {padding-left: 5px; font-size: 20px; color: #ff0000; font-weight: bold;}

#price3 {color: #ff9f11; font-family: georgia; font-size: 23px; font-weight: bold; padding-left: 5px;}

#price {color: #ff9f11; font-family: georgia; font-size: 18px; font-weight: bold; padding-left: 5px;}

#pbox1cost, #pbox2cost, #pboxinstall, #pboxtotal, #pboxtotal font, #monthcost, #hdcost, #multicost {color: #ff9f11; font-family: georgia; font-size: 18px; font-weight: bold; float: right; padding-left: 5px;}


.order2 {width: 400px; border-top: 1px solid #ddd; border-left: 1px solid #ddd; border-right: 1px solid #ccc; border-bottom: 1px solid #ccc; margin: 20px 0px 0px 2px; padding: 10px; height: 278px; width: 350px; margin-bottom: 20px; float: left;}


/* SKY TV */
#stepps {border: 1px solid #eee; width: 95%; margin: 0px 0px 20px 0px;}
#stepps img {padding: 15px 20px 4px 20px;}

.pack2 {width: 100px; height: 100px; border: 1px solid #ddd; float: left; margin: 6px;}

#sky_tv {width: 97%; margin: auto;}
#sky_tv h2 {border: none; font-variant: small-caps; margin: 0px; padding: 0px; color: #3c3c3c;}
#sky_tv h2 span {border: none; font-weight: normal; font-variant: normal; font-size: 12px; margin: 0px; padding: 0px; color: #3c3c3c;}

#sky_tv h3 {border: none; margin: 10px 0px 10px 0px; padding: 0px; color: #000; font-size: 14px; font-weight: bold;}
#sky_tv h3.question {border-bottom: 1px solid #DE2418; margin: 10px 0px 10px 0px; padding: 0px; color: #999; font-variant: small-caps; font-size: 14px; font-weight: bold;}


#sky_tv p {width: 95%; line-height: 18px;}
#sky_tv .programs1 {border: 1px solid #ddd; margin: 3px; float: left; text-align: center; padding: 0px; height: 390px; width: 100px;}
#sky_tv .programs1_border {border: 1px solid #DE2418; float: left; text-align: center; margin: 3px; padding: 0px; height: 390px; width: 100px;}
#sky_tv .programs1 td {margin: 0px; padding: 0px;}
#sky_tv .programs1 img, #sky_tv .programs1_border img {margin: 0px; padding: 0px;}
#sky_tv .programs1 .space, #sky_tv .programs1_border .space {height: 350px; text-align: center;}
#sky_tv .programs2 .space2 {height: 140px; text-align: center;}

#sky_tv .programs1 .space h3, #sky_tv .programs1 .space2 h3, #sky_tv .programs1_border h3, #sky_tv .programs2 .space2 h3 {font-size: 10px; line-height: 11px; margin-bottom: 10px; margin-top: 10px; font-weight: bold; text-align: center;}

#sky_tv h3#pack1 {color: #004891;}
#sky_tv h3#pack2 {color: #3e9100;}
#sky_tv h3#pack3 {color: #f08a00;}
#sky_tv h3#pack4 {color: #b90004;}
#sky_tv h3#pack5 {color: #9f11ff;}
#sky_tv h3#pack6 {color: #f20085;}


#sky_tv .programs2 {border: 1px solid #ddd; float: left; margin: 0px 5px 0px 5px; padding: 0px; height: 180px; width: 250px;}

#sky_tv .select  {background: #DE2418; height: 20px; padding: 5px 0px 5px 0px; margin: 0px; color: #fff; font-size: 17px; font-weight: bold; width: 100%; font-variant: small-caps;}
#sky_tv .select label {color: #fff; font-size: 17px; font-weight: bold; font-variant: small-caps;}

.infor {background: #ffffce; border: 1px solid #ffe479; padding: 7px;}
 

#sky_tv .summary {border-top: 1px solid #DE2418; padding: 15px 0px 0px 0px; text-align: right; margin-top: 20px; width: 100%;}
#sky_tv .summary2 {border-bottom: 1px solid #DE2418; padding: 6px 0px 15px 0px; text-align: right; margin-top: 20px; width: 100%;}
#sky_tv .summary3 {padding-top: 6px; text-align: right; margin-top: 20px; width: 100%;}
#pbox1name, #pbox2name {text-align: right;}

#sky_tv .box_promo_1 {float: left; background-image: url('../images/box1_promo.gif'); background-repeat: no-repeat; background-position: top right; margin: 5px; width: 246px; height: 214px; border: 1px solid #ddd;}

#sky_tv .box_promo_2 {float: left; background-image: url('../images/box2_promo.gif'); background-repeat: no-repeat; background-position: top right; margin: 5px; width: 246px; height: 214px; border: 1px solid #ddd;}

#sky_tv .box_promo_3 {float: left; background-image: url('../images/box3_promo.gif'); background-repeat: no-repeat; background-position: top right; margin: 5px; width: 246px; height: 214px; border: 1px solid #ddd;}


#sky_tv .boxprice {float: right; margin-top: -10px; font-weight: bold; width: 70px; color: #fff; font-weight: bold; font-size: 16px; text-align: center;}
#sky_tv .boxdesc {margin-top: 100px; padding: 0px 5px 5px 5px; color: #999; line-height: 15px; text-align: center; font-size: 11px;}
#sky_tv .boxdesc span {color: #DE2418;}

#sky_tv .boxbtm {width: 246px; height: 20px; text-align: center; float: left;}
#sky_tv .boxbtm label {color: #DE2418; font-weight: bold; font-size: 16px; font-variant: small-caps;}

#sky_tv .select_this {width: 100%; height: 20px; text-align: left; margin: 10px 0px 10px 10px;}
#sky_tv .select_this label {color: #DE2418; font-weight: bold; font-size: 16px; font-variant: small-caps;}


#sky_tv .box_promo_1 h4, #sky_tv .box_promo_2 h4, #sky_tv .box_promo_3 h4 {border: none; font-variant: small-caps; font-weight: bold; font-size: 16px; margin: 10px 0px 0px 10px; padding: 0px; color: #3c3c3c;}

#sky_tv #personals td {background: #def5ec; font-weight: bold; padding: 5px; border-bottom: 10px solid #fff;}
#sky_tv #personals input {width: 200px;}
#sky_tv #personals .okienko_male input {width: 55px;}
#sky_tv #personals .okienko_end {font-weight: normal;}
#sky_tv #personals .okienko_end input {width: 17px}

#sky_tv .banki td, #sky_tv .banki {background: #def5ec; font-weight: bold; padding: 5px;}